﻿.widget {
    display: none;
    margin: 60px 0 0;
}

.widget_state_show {
    display: block;
}

.subscription-widget * {
    box-sizing: border-box !important;
}

.subscription-widget {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    z-index: 2147483648;
    opacity: 0.99;
}

.subscription-widget_show {
    display: block;
}

.subscription-widget__body {
    background-color: #0d304d;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60px;
}

.subscription-widget__header {
    display: none;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
}

.subscription-widget__description {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #c0ff00;
}

    .subscription-widget__description:empty {
        display: none;
    }

.subscription-widget__controls {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    margin-left: 30px;
}

.subscription-widget__control {
    -webkit-appearance: none;
    border: 1px solid transparent;
    font-size: 12px;
    font-weight: bold;
    padding: 0 20px;
    height: 32px;
    cursor: pointer;
}

.subscription-widget__control_decline {
    width: 130px;
    height: 30px;
    border-radius: 15px;
    border: solid 2px #f5f5f5;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #f5f5f5;
    background-color: transparent;
}

.subscription-widget__control_accept {
    order: -1;
    margin-right: 20px;
    width: 130px;
    height: 30px;
    border-radius: 15px;
    background-color: #c0ff00;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #0d304d;
}

@media only screen and (max-width: 768px) {
    .subscription-widget__body {
        flex-flow: column;
        padding: 1rem;
    }
    .subscription-widget__controls {
        margin: 1rem 0 0 0;
    }
}